*, :after, :before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    outline: none;
}
.tariff-plan {
    margin-bottom: 20px;
}
.tariff-plan > h3 {
    text-align: center;
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 20px;
}
.tariff-plan .container-new{
    max-width: 930px;
    margin: 0 auto;
    width: 100%;
    padding: 0 15px;
}
.tariff-plan .container-new .heading {
    padding-bottom: 40px;
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 40px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.tariff-plan .container-new .heading .category {
    letter-spacing: 0.1em;
    font-size: 12px;
}
.tariff-plan .container-new .heading .tariff-name {
    font-size: 40px;
}
.tariff-plan .container-new .tariff-plan__content {
    display: flex;
    flex-direction: row;
    gap: 20px;
}
.tariff-plan .container-new .tariff-plan__content .left,
.tariff-plan .container-new .tariff-plan__content .right {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.tariff-plan .container-new .tariff-plan__content .tariff-plan__content--main,
.tariff-plan .container-new .tariff-plan__content .tariff-plan__info {
    padding: 20px 20px;
    border-radius: 12px;
    border: 1px solid #4e2fff;
    gap: 10px;
}
.tariff-plan .container-new .tariff-plan__content .tariff-plan__content--main h4 {
    padding: 15px 20px;
    margin-bottom: 15px;
    border-radius: 10px;
    background: #f3f3f5;
    font-size: 20px;
}
.tariff-plan .container-new .tariff-plan__content .tariff-plan__content--main .params {
    display: flex;
    flex-direction: column;
    padding: 0 15px;
}
.tariff-plan .container-new .tariff-plan__content .tariff-plan__content--main .params .params--item {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 8px 0;
    font-size: 18px;
}
.tariff-plan .container-new .tariff-plan__content .tariff-plan__content--main .params .params--item p:first-child {
    max-width: 180px;
}
.tariff-plan .container-new .tariff-plan__content .tariff-plan__content--main .params .params--item p:last-child {
    width: 160px;
    text-align: end;
}
.tariff-plan .container-new .tariff-plan__content .tariff-plan__content--main .params .params--item:not(:first-child) {
    border-top: 1px solid rgb(176, 176, 176);
}
.tariff-plan .container-new .tariff-plan__content .left .purchase {
    display: flex;
    flex-direction: column;
    gap: 15px;
    padding: 20px 30px;
    background-color: #4e2fff;
    border-radius: 15px;
    color: #fff !important;
}
.tariff-plan .container-new .tariff-plan__content .left .purchase .purchase--price {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.tariff-plan .container-new .tariff-plan__content .left .purchase .purchase--price .title {
    font-size: 20px;
    color: #fff;
}
.tariff-plan .container-new .tariff-plan__content .left .purchase .purchase--price .purchase--price__value,
.tariff-plan .container-new .tariff-plan__content .left .purchase .purchase--price .purchase--price__value p {
    display: flex;
    flex-direction: row;
    align-items: center;
}
.tariff-plan .container-new .tariff-plan__content .left .purchase .purchase--price .purchase--price__value del {
    font-size: 14px;
    margin-right: 10px;
    color: #fff;
}
.tariff-plan .container-new .tariff-plan__content .left .purchase .purchase--price .purchase--price__value p {
    font-size: 30px;
    color: #fff;
}
.tariff-plan .container-new .tariff-plan__content .left .purchase .purchase--price .purchase--price__value p span {
    font-size: 10px;
    margin: 0 0 10px 5px;
    color: #fff;
}
.tariff-plan .container-new .tariff-plan__content .left .purchase .discount {
    border-radius: 10px;
    padding: 5px 10px;
    font-size: 18px;
    text-align: center;
    max-width: 300px;
    margin: 0 auto;
    background: linear-gradient(to right, rgb(255, 42, 202) 0%, rgb(255, 33, 116) 99%);
}
.tariff-plan .container-new .tariff-plan__content .left .purchase .choose-plan {
    background: linear-gradient(to right, rgb(255, 42, 202) 0%, rgb(255, 33, 116) 99%);
    border-radius: 4px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
    padding: 15px 20px;
    height: 40px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .3s ease-in-out;
}
.tariff-plan .container-new .tariff-plan__content .left .purchase .choose-plan:hover {
    background: #000;
}
.tariff-plan .container-new .tariff-plan__content .tariff-plan__info {

}
.tariff-plan .container-new .tariff-plan__content .tariff-plan__info p {
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
}
.tariff-plan .container-new .swiper.tariffsSwiper .swiper-wrapper .swiper-slide {
    padding: 10px 20px;
    border: 1px solid #4e2fff;
    border-radius: 10px;
    gap: 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 460px;
}
.tariff-plan .container-new .swiper.tariffsSwiper .swiper-wrapper .swiper-slide .swiper-slide--content .swiper-slide--name {
    font-size: 20px;
    text-align: center;
}
.tariff-plan .container-new .swiper.tariffsSwiper .swiper-wrapper .swiper-slide .swiper-slide--content {
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.tariff-plan .container-new .swiper.tariffsSwiper .swiper-wrapper .swiper-slide .swiper-slide--content .category {
    display: flex;
    flex-direction: column;
}
.tariff-plan .container-new .swiper.tariffsSwiper .swiper-wrapper .swiper-slide .swiper-slide--content .category .name {
    font-size: 12px;
    font-weight: 600;
}
.tariff-plan .container-new .swiper.tariffsSwiper .swiper-wrapper .swiper-slide .swiper-slide--content .category p {
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    color: #6B6785;
}
.tariff-plan .container-new .swiper.tariffsSwiper .swiper-wrapper .swiper-slide .swiper-slide--footer {
    display: flex;
    flex-direction: column;
}
.tariff-plan .container-new .swiper.tariffsSwiper .swiper-wrapper .swiper-slide .swiper-slide--footer a {
    background: #0033a0;
    border: none;
    color: #fff;
    font-size: 16px;
    padding: 15px 50px;
    border-radius: 10px;
    margin: 0 auto;
    text-decoration: none;
    font-weight: 700;
    transition: .3s ease-in-out;
    user-select: none;
}
.tariff-plan .container-new .swiper.tariffsSwiper .swiper-wrapper .swiper-slide .swiper-slide--footer a:hover {
    background: #000;
}
.tariff-plan .container-new .swiper.tariffsSwiper .swiper-wrapper .swiper-slide .swiper-slide--footer .swiper-slide--footer__price {
    margin: 0px 0px 10px 0px;
    font-size: 16px;
    text-align: center;
    font-weight: 400;
}
@media screen and (max-width:768px) {
    .tariff-plan .container-new .tariff-plan__content {
        flex-direction: column;
    }
    .tariff-plan .container-new .heading .tariff-name {
        font-size: 32px;
    }
    .tariff-plan .container-new .tariff-plan__content .tariff-plan__content--main,
    .tariff-plan .container-new .tariff-plan__content .tariff-plan__info {
        padding: 10px 10px;
    }
    .tariff-plan .container-new .tariff-plan__content .tariff-plan__content--main h4 {
        padding: 10px 15px;
    }
    .tariff-plan .container-new .tariff-plan__content .left .purchase {
        padding: 10px 15px;
    }
}
@media screen and (max-width:380px) {
    .tariff-plan .container-new .tariff-plan__content .left .purchase .purchase--price {
        flex-direction: column;
    }
}